#mapcontrols   {
   position: absolute;
   left: 250px;
   width: 480px;
   height: 30px;
   top:0px;
   z-index: 1000;
   border: solid 1px #006699;
   background-color:#ACD1E9; /*#709FCB*/
   /*background: transparent;
   -moz-opacity:.85; 
   filter:alpha(opacity=85); 
   opacity:.85;*/
   color:white;
   text-align:center;
   font-size:18px;
}
#myControl   {
   position: absolute;
   left: 250px;
   width: 480px;
   height: 240px;
   /*top:40px;
   display:none;*/
   top:0px;
   z-index: 1000;
   border: solid 1px #006699;
   background-color:#ACD1E9; /*#709FCB*/
  /* background: transparent;
   -moz-opacity:.85; 
   filter:alpha(opacity=85); 
   opacity:.85;*/
   color:white;
   text-align:center;
}
.controlbox{
	margin: 15px;
	padding: 10px;
	width:100px;
	height:100px;
	/*-moz-opacity:.50; 
   filter:alpha(opacity=50); 
   opacity:.50;*/
  /* background-color:#CCCCCC;*/
   font-weight:bold;
   font-size:12px;
   text-align:center;
   color:#000000;
   font-weight:bold;
   font-size:16px;
   float:left;
}
.controlbox:hover{
	/*-moz-opacity:.85; 
   filter:alpha(opacity=85); 
   opacity:.85;*/
   cursor:pointer;
}
.minicontrol
{
   position: absolute;
   /**/
   padding-left:10px;
   padding-top:10px;
   left: 250px;
   width: 480px;
   height: 90px;
   top:0px;
   z-index: 1000;
   border: solid 1px #006699;
   background-color:#ACD1E9;
   /*background: transparent;
   -moz-opacity:.85; 
   filter:alpha(opacity=85); 
   opacity:.85;*/
   color:white;
   text-align:left;
   display:none;
   float:left;
}
#mainMenuHelpTxt{
	clear:both;
	font-size:13px;
}

.zoomWrapper img{height:15px;}

